<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Residential_Accounts_Active__c</fullName>
    <externalId>false</externalId>
    <label>Residential Accounts (Active)</label>
    <summarizedField>Opportunity.Residential_Accounts_Active__c</summarizedField>
    <summaryForeignKey>Opportunity.AccountId</summaryForeignKey>
    <summaryOperation>sum</summaryOperation>
    <trackHistory>false</trackHistory>
    <type>Summary</type>
</CustomField>
